/* Class = "NSButton"; gToolTip = "Turn this checkbox on to keep the access code in your login keychain for future exports."; ObjectID = "61"; */
"Turn this checkbox on to keep the access code in your login keychain for future exports." = "Activez cette case pour conserver vos codes d'accès dans votre trousseau d'accès pour des exportations ultérieures.";

/* Class = "NSWindow"; title = "Enter Access Code"; ObjectID = "57"; */
"Enter Access Code" = "Entrez le code d'accès";

/* Class = "NSButton"; gToolTip = "Turn this checkbox on to keep the access code in your login keychain for future exports."; ObjectID = "61"; */
"Turn this checkbox on to keep the access code in your login keychain for future exports." = "Activez cette case pour conserver vos codes d'accès dans votre trousseau d'accès pour des exportations ultérieures.";

/* Class = "NSTextFieldCell"; title = "Access Code:"; ObjectID = "98"; */
"Access Code:" = "Code d'accès:";

/* Class = "NSTextFieldCell"; title = "The Access Code will be used to encrypt your information. You will be asked to enter this access code to unlock the exported information."; ObjectID = "91"; */
"The Access Code will be used to encrypt your information. You will be asked to enter this access code to unlock the exported information." = "Ce code d'accès va être utilisé pour crypter vos informations. Il vous sera demandé d'entrer ce code d'accès pour déverrouiller les infos exportées.";

/* Class = "NSButtonCell"; title = "Remember this access code in my keychain"; ObjectID = "96"; */
"Remember this access code in my keychain" = "Retenir ce code d'accès dans mon trousseau";

/* Class = "NSButtonCell"; title = "Remember this access code in my keychain"; ObjectID = "96"; */
"Remember this access code in my keychain" = "Retenir ce code d'accès dans mon trousseau";

/* Class = "NSTextFieldCell"; title = "Please enter the Access Code. The Access Code will be used to encrypt your information. You will be asked to enter this code to unlock the exported information."; ObjectID = "97"; */
"Please enter the Access Code. The Access Code will be used to encrypt your information. You will be asked to enter this code to unlock the exported information." = "Veuillez entrer votre code d'accès. Le code d'accès va être utilisé pour crypter vos informations. Il vous sera demandé d'entrer ce code d'accès pour déverrouiller les informations exportées.";

/* Class = "NSTextFieldCell"; title = "Access Code:"; ObjectID = "98"; */
"Access Code:" = "Code d'accès:";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "99"; */
"Continue" = "Continuer";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "100"; */
"Cancel" = "Annuler";